@media all and (max-width: 1100px) {
    .header_container p {
        display: none;
    }
    .header_bottom_menu > .header_container > nav {
        display: none;
    }
    .header_bottom_menu .header_container {
        height: 105px;
    }
    .header_container {
        width: 100%;
        padding: 0 15px;
    }
    .main_slider .slide .text p {
        font-size: 24px;
    }
    .logo {
        left: 5%;
    }
    .main-menu-toggler {
        display: block;
        float: right;
    }
    .max320 {
        display: none;
    }
    .main-menu-toggler {
        position: relative;
        padding: 27px 45px 25px 0;
        color: #025a6a;
        text-align: right;
        background: url(/themes/petrivci/share/images/main-menu-toggler.png) 100% center no-repeat;
        font-size: 24px;
        text-decoration: none;
    }
    .max600 {
        max-width: 600px;
        display: table;
        text-decoration: none;
        font-weight: bold;
        font-family: "philosopher";
    }
    .main-menu-toggler.open + nav {
        display: block;
    }
    .main-menu-toggler.open + nav {
        display: block;
        position: absolute;
        top: 100%;
        background: rgb(255,247,150);
        background: -moz-linear-gradient(-82deg, rgba(255,247,150,1) 0%, rgba(255,246,143,1) 41%, rgba(255,248,167,1) 58%, rgba(255,248,167,1) 85%, rgba(221,209,74,1) 100%);
        background: -webkit-linear-gradient(-82deg, rgba(255,247,150,1) 0%,rgba(255,246,143,1) 41%,rgba(255,248,167,1) 58%,rgba(255,248,167,1) 85%,rgba(221,209,74,1) 100%);
        background: linear-gradient(177deg, rgba(255,247,150,1) 0%,rgba(255,246,143,1) 41%,rgba(255,248,167,1) 58%,rgba(255,248,167,1) 85%,rgba(221,209,74,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff796', endColorstr='#ddd14a',GradientType=1 );
        left: 0;
        width: 100%;
    }
    .main-menu-toggler.open + nav > ul {
        background: url(/themes/petrivci/share/images/menu_line.png) 0 0;
        background-repeat: repeat-y;
        padding: 30px 0 0 0;
        width: 100%;
    }
    .header_bottom_menu ul li:nth-child(4) {
        margin-right: 0;
    }
    .header_bottom_menu ul li {
        display: block;
        float: initial;
        border-bottom: 1px solid #ead706;
        margin-right: 0;
        padding: 12px 30px;
        width: 100% !important;
        text-align: left;
    }
    .header_bottom_menu ul li.open {
        border-bottom: none;
    }
    .header_bottom_menu ul li .submenu ul {
        width: calc(100% + 65px)!important;
    }
    .header_bottom_menu .header_container > nav > ul > li > .submenu {
        display: none !important;
    }
    .submenu:before {
        display: none;
    }
    .header_bottom_menu .header_container > nav > ul > li.open > .submenu {
        display: table !important;
        position: relative;
        width: 100%;
        z-index: 4;
        background: none;
        margin-bottom: -30px;
        box-shadow: none !important;

    }
    .header_bottom_menu ul li .submenu ul {
        left: -30px;
        background: none;
    }
    .header_bottom_menu ul li .submenu ul {
        margin-left: -35px;
        background: none;
        width: calc(100% + 70px);
        margin-top: 15px;
        margin-bottom: 15px;
        border-top: 1px solid #ead706;
    }
    .header_bottom_menu ul li .submenu ul li {
        padding-left: 65px;
    }
    .sub_submenu li {
        padding-left: 95px !important;
    }
    .header_bottom_menu ul.sub_submenu li:first-child {
        padding-left: 65px !important;
    }

}
@media all and (max-width: 768px) {
    .header_top_menu li.left_menu_btn {
        display: none;
    }
    body.frame .header_top_menu li.left_menu_btn {
        display: inline-block;
    }
    .logo {
        left: -2%;
    }
}
@media all and (max-width: 600px) {
    .main_slider {
        display: none;
    }
}
@media all and (max-width: 510px) {
    .max600 {
             max-width: 600px;
             display: none;
             text-decoration: none;
         }
    .max320 {
        max-width: 300px;
        display: table;
        text-decoration: none;
        font-size: 20px;
		font-family: "philosopher";
		line-height: 23px;
    }
    .logo {
        /*transform: translate(-35%, -50%);*/
        background-size: 100%;
        width: 120px;
        -webkit-background-size: 100% !important;
        background-size: 100% !important;
        height: 165px;
        margin-top: 10px;
        margin-left: 15px;
    }
    .mainpage-intro h3 {
        margin-top: 20px !important;
    }
}



body.frame .main-menu-toggler.open + nav {
    position: static;
    clear: both;
    margin: 0 -15px;
    min-width: calc(100% + 30px);
}

body.frame .header_container a.logo-wrapper {
    position: relative;
    width: 80px;
    height: 102px;
    display: inline-block;
}

body.frame .header_container a.logo-wrapper .logo {
    left: 0%;
    width: 105px;
    top: -20px;
    height: 150px;
}

body.frame .footer-wrapper {
    display: block;
    float: none;
    clear: both;
}

body.frame .header_menu {
    position: static;
}

body.frame  .header_bottom_menu {
    height: auto;
}

body.frame .main-menu-toggler {
    background-image: none;
}

body.frame header {
    min-height: calc(100vh - 212px);
}
body.frame .submenu > div {
    display: block;
}
